[KULRICE-8437] Upgrade jQuery UI to 1.9.1 Created: 22/Oct/12  Updated: 21/Mar/13  Resolved: 21/Jan/13

Status: Closed
Project: Kuali Rice Development
Component/s: Development
Affects Version/s: None
Fix Version/s: 2.2.1
Security Level: Public (Public: Anyone can view)

Type: Task Priority: Critical
Reporter: Jerry Neal (Inactive) Assignee: Samuel Holtzkampf (Inactive)
Resolution: Fixed Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Issue Links:
Cloners
cloned from KULRICE-7208 Template Closed
cloned to KULRICE-8438 Change spinner widget implementation ... Closed
Relate
is related to KULRICE-8438 Change spinner widget implementation ... Closed
Similar issues:
KULRICE-14162Upgrade to the latest jquery-ui version (1.11.x)
KULRICE-7010Upgrade jQuery to version 1.7
KULRICE-5165Upgrade jQuery version to 1.6
KULRICE-8438Change spinner widget implementation to use jQuery UI
KULRICE-7955Upgrade jQuery version from 1.7.2 to 1.8
KULRICE-14161Identify a replacement for jquery-ui datepicker that is bootstrap compatible and replace
KULRICE-9396Upgrade fancybox jquery plugin
KULRICE-9260Upgrade jquery-form from 2.64 to 3.31.0
KULRICE-4631Implement JQuery lightbox for inquiry, direct inquriy, lookups
Rice Module:
KRAD
KAI Review Status: Not Required
KTI Review Status: Not Required

 Description   

Upgrade jQuery UI to 1.9 http://jqueryui.com/

Analysis on impacting changes should be make and sent to KAI for approval.



 Comments   
Comment by Brian Smith (Inactive) [ 08/Nov/12 ]

New widgets available:
*menu
*spinner
*tooltip

Verified that we are not affected by any of the deprecated features.

May get advantages from improvements to:
*tabs
*datepicker
*various bug fixes

Generated at Wed Jun 03 21:42:57 CDT 2020 using JIRA 6.1.5#6160-sha1:a61a0fc278117a0da0ec9b89167b8f29b6afdab2.